# Colmena NixOS Config Template

* user gpg-keys (for them to be able to decrypt the secrets): `secrets/.gpg-id`
* collect/generate host gpg-keys: `./lib/create-keys.sh`
* edit stuff in password store: `./lib/pass.sh`

## How to deploy
```
./deploy.sh apply switch --on vpn7
```

or to deploy all gateways (all hosts with the gateway-tag):

```
./deploy.sh apply switch --on gateway
```

There is a special case for the nixdeploy-host:
```
./deploy.sh apply-local --node nixdeploy
```
